{
  "name": "typescript-jest-example",
  "version": "1.0.0",
  "description": "",
  "main": "index.ts",
  "type": "commonjs",
  "scripts": {
    "build": "tsc",
    "test": "jest",
    "start": "node ."
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/cors": "^2.8.10",
    "@types/jest": "^26.0.23",
    "@types/jest-when": "^2.7.3",
    "@types/node": "^15.12.2",
    "jest": "^27.0.3",
    "jest-when": "^3.3.1",
    "ts-jest": "^27.0.2",
    "ts-node": "^10.0.0",
    "typescript": "^4.3.2"
  },
  "dependencies": {
    "@types/express": "^4.17.12",
    "@types/sequelize": "^4.28.9",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "pg": "^8.6.0",
    "pg-hstore": "^2.3.4",
    "sequelize": "^6.6.2"
  }
}
